Subject: I-D Action: draft-dulaunoy-programming-methodology-framework-00.txt

From: [email-masked]
Date: Thu, 11 Apr 2019 12:47:13 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Programming Methodology Framework aka PMF
        Authors         : Alexandre Dulaunoy
                          Andras Iklody
	Filename        : draft-dulaunoy-programming-methodology-framework-00.txt
	Pages           : 4
	Date            : 2019-04-11

Abstract:
   This document describes the Programming Methodology Framework also
   known under the PMF methodology.  The methodology is based on the
   manifesto written by Zed A.  Shaw [PROGRAMMING-MF-MANIFESTO] which
   describes a natural approach to software engineering with a strong
   focus on the act of programming.  The PMF methodology uses a soft
   naming to allow for a non-partisan reference to official engineering
   or project documents describing one of the most used software
   engineering methodologies.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dulaunoy-programming-methodology-framework/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dulaunoy-programming-methodology-framework-00
https://datatracker.ietf.org/doc/html/draft-dulaunoy-programming-methodology-framework-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/